		@media only screen and (max-width: 1000px){
											.content .container .container_inner.default_template_holder,
			.content .container .container_inner.page_container_inner {
			padding-top:25px !important; /*important because of the inline style on page*/
			}
				}
		@media only screen and (min-width: 480px) and (max-width: 768px){

						}
		@media only screen and (max-width: 768px){
		
		
		
		
		
		
		
					.footer_bottom_holder{
			padding-right:10px;
			}
					.footer_bottom_holder{
			padding-left:10px;
			}
		
		
		
		
		
		
		}
		@media only screen and (max-width: 600px) {
					h1, h1 a {
			font-size: 24px; 			line-height: 28px; 						}
		
					h2, h2 a {
			font-size: 16px; 									}
		
					h3, h3 a {
			font-size: 14px; 									}
		
		
		
		
		
		
		
					.title.title_size_medium h1 {
			font-size: 16px; 			line-height: 16px; 			}
		
				}
		@media only screen and (max-width: 480px){

		
				
				}
		
		
	